<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

a:hover {
	color: #FF9933;
	text-decoration: none;
}
.table {
	border-collapse: collapse;
	font-family: Trebuchet MS;
	font-size: 14px;
	font-style: normal;
	border: 2px solid black;
	vertical-align: bottom;
	padding: 15px;
	width: 900px;
	margin: auto;
}
.main-header-text-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #F00;
}
.yellow-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF33;
}
.page-main-heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF33;
	text-indent: 20px;
}
.white-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.main-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.main-text-bold-heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.itinerary {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	text-align: center;
}
.itinerary2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	text-align: center;
}
.day {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-align: center;
}
.photo-caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.skills {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFF33;
}
.skills-main-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	text-align: center;
}


